
/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 9 nov 2025, 18:40:58
    Author     : USUARIO
*/

.navbar-dark .navbar-nav .nav-link {
    background: #232331 !important;
    font-size: 20px  !important;
    text-transform: uppercase !important;
}
.btn {
    font-size: 18px !important;
}
.parallax-window {
    background-position: center center; /* Centra la imagen */
    background-repeat: no-repeat;
    background-size: cover; /* Ajusta la imagen al tamaño del contenedor */
}
.request-form input, .request-form textarea {
    background-color: #FFF !important;
    color: #FFFFFF;
    border: none;
}
.request-form input::placeholder, .request-form textarea::placeholder {
    color: #ca1f26 !important;
}
.btn-primary:hover {
    color: #fff !important;
}
.btn-primary-1:hover {
    color: #2e2e3b !important;
}
.request-form input, .request-form textarea {
  color: #232331 !important;
}

.custom-heading-1:before {
  color: #ca1f26;
  content: "";
  margin-right: 20px;
  display: inline-block;
  vertical-align: top;
  line-height: 1;
}

.custom-heading-1:after {
  color: #ca1f26;
  content: "";
  margin-left: 20px;
  display: inline-block;
  vertical-align: top;
}

.overlay-custom-dark::before {
  background: -webkit-gradient(linear,left bottom,left top,from(rgba(40,42,46,.7)),to(rgba(40,42,46,.7)));
  background: linear-gradient(0deg,rgba(40,42,46,.5),rgba(40,42,46,.5));
}

.overlay::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: inherit;
}

.overlay {
  position: relative;
}

.overlay-custom-dark::before {
  background: -webkit-gradient(linear,left bottom,left top,from(rgba(40,42,46,.7)),to(rgba(40,42,46,.7)));
  background: linear-gradient(0deg,rgba(40,42,46,.5),rgba(40,42,46,.5));

}
.overlay::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: inherit;

}
elemento {
}
.overlay {
  position: relative;
}
.mt-n12 {
  margin-top: -0rem !important;
}
.whats-btn {
  font-size: 13px;
  font-weight: 500;
  position: fixed;
  bottom: 90px;
  left: 20px;
  background: #05cd51;
  color: #fff;
  padding: 10px 15px;
  text-align: center;
  border-radius: 50%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  opacity: 1;
  z-index: 9900;
}
.whats-btn-header {
  font-size: 13px;
  font-weight: 500;
  left: 20px;
  background: #05cd51;
  color: #fff;
  padding: 11px 15px;
  text-align: center;
  border-radius: 50%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  opacity: 1;
  top: -20px;
  position: relative;
}


.btn-border {
  background-color: transparent;
  color: #3498db;
  padding: 10px 20px;
  border: 2px solid #3498db;
  border-radius: 5px;
  cursor: pointer;
  transition: color 0.3s ease;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.btn-border::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #3498db;
  transition: left 0.3s ease;
  z-index: -1;
}

.btn-border:hover {
  color: white;
}

.btn-border:hover::before {
  left: 0;
}


.btn-diagonal {
  position: relative;
  background-color: #3498db;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
}

.btn-diagonal::before {
  content: "" !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 0 !important;
  height: 100% !important;
  background-color: #ca1f26 !important;
  transform: skewX(20deg) !important;
  transition: width 0.3s ease !important;
  z-index: -1 !important;
}

.btn-diagonal:hover::before {
  width: 120% !important;
}

.accordion .panel-title a::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  width: 55px;
  background: #ca1f26;
  -webkit-clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
  -moz-clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
}

.btn-diagonal:hover span {
  color: #fff !important;
}
.testimonials::before {
  background: #eeeeeead !important;
}

.custom-heading h1 {
  font-size: 1.9rem !important;
}

@media (max-width: 480px) {
    .site-header {
        background: #dfdfdf !important;
    }
    
    .advisory .container .row {
        display: block !important;
    }
    .separador{
        display: none !important;
    }
    .img-fluid, .carousel-inner > .carousel-item > img, .carousel-inner > .carousel-item > a > img {
        padding: 10px !important;
    }
}